=== debian/control ===
Source: libsylph
Section: libs
Priority: extra
Maintainer: Hideki Yamane <henrich@debian.org>
Uploaders: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, libssl-dev, libonig-dev,
 autoconf, automake, libtool
Standards-Version: 3.9.6
Homepage: http://sylpheed.sraoss.jp/
Vcs-Git: https://anonscm.debian.org/git/pkg-sylpheed/libsylph.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sylpheed/libsylph.git/

Package: libsylph-dev
Section: libdevel
Architecture: any
Depends: libsylph1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: e-mail client library derived from Sylpheed - devel files
 This library, which has been originally used as the core part of 
 Sylpheed, was modified so that it can be utilized as stand-alone.
 .
 This is the development package which contains headers and static
 libraries.

Package: libsylph1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: e-mail client library derived from Sylpheed
 This library, which has been originally used as the core part of 
 Sylpheed, was modified so that it can be utilized as stand-alone.
 .
 It is used with applications (i.e. sylph-searcher).
