=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

version=1.0.0
major=1

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	$(CURDIR)/autogen.sh
	dh_auto_configure -- --enable-oniguruma
