=== debian/watch ===
version=3
http://sylpheed.sraoss.jp/sylpheed/libsylph/libsylph-(.*)\.tar\.bz2 debian uupdate
